<?xml version="1.0" encoding="UTF-8"?>
<topic xmlns="http://www.imsglobal.org/xsd/imsccv1p1/imsdt_v1p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsccv1p1/imsdt_v1p1  http://www.imsglobal.org/profile/cc/ccv1p1/ccv1p1_imsdt_v1p1.xsd">
  <title>Any Questions? (optional)</title>
  <text texttype="text/html">&lt;p&gt;&lt;span&gt;This is a discussion board where you can ask any questions you have about the class, the assignments, and/or the content at any point during the course. If you have a question, it's likely that your peers do too, so this is a great place to ask it. You also might be able to answer a peer's question.&amp;nbsp;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;I recommend subscribing to this board so that you can stay up to date on any questions (see &lt;a id="" class="" title="" href="https://guides.instructure.com/m/4212/l/126078-how-do-i-subscribe-to-a-discussion-as-a-student" target="blank"&gt;tutorial&lt;/a&gt; if you don't know how).&lt;/p&gt;
&lt;p&gt;Participation is optional and not graded. If your question is of a personal nature, please email me.&lt;/p&gt;
&lt;div class="grammarly-disable-indicator"&gt;&lt;/div&gt;</text>
</topic>
